#VU20456 Out-of-bounds read


Published: 2019-08-29

Vulnerability identifier: #VU20456

Vulnerability risk: Low

CVSSv3.1:

CVE-ID: CVE-2019-13512

CWE-ID: CWE-125

Exploitation vector: Local

Exploit availability: No

Vulnerable software:
FRENIC Loader
Hardware solutions / Firmware

Vendor: Fuji Electric

Description

The vulnerability allows a local attacker to gain access to potentially sensitive information.

The vulnerability exists due to a boundary condition in the device. A local attacker can trigger out-of-bounds read error and read limited information from the device.

Mitigation
Cybersecurity Help is currently unaware of any official solution to address this vulnerability.

Vulnerable software versions

FRENIC Loader: 3.5.0.0


CPE

External links
http://www.us-cert.gov/ics/advisories/icsa-19-213-02
http://felib.fujielectric.co.jp/download/search2.htm?dosearch=1&siteswitch=1&produc...


Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?


Latest bulletins with this vulnerability